header, footer{
    background-color:#0A2942;
}
main {
    display: flex;
    justify-content: center;
}
#book-container{
    width:100%;
    margin : -70px 0 15px 0;
    background-color: #F7F2EE;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius:15px;
    padding:2% 4% 2% 4%;
    & form {
        display: flex;
        flex-direction:row;
        & table {
            width:100%;
            border: 1px solid lightgray;
            & th{
                background-color:#0A2942;
                color:white;
                border: 1px solid lightgray;
                padding: 1%;
            }
            & td{
                border: 1px solid lightgray;
                padding:1%;
                background-color:white;
            }
        }
        & input {
            border:transparent;
            height:50px;
        }
        & #submitDiv{
            display:flex;
            flex-direction:row;
            justify-content:center;
            & button{
                margin: 5% 0 2% 0;
                width:70%;
                background-color:#0A2942;
                padding:10px;
                border-radius:20px;
                &:hover {
                     background-color: #fff066;
                     color:black;
                }
            }
        }
    }
}